## gobgp 1.14

=== debian/changelog ===
gobgp (1.14-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 17:27:10 +0100

gobgp (1.13-1) unstable; urgency=medium

  * New upstream release.
    - Fix FTBFS on 32-bit archs due to overflow. Closes: #840031.

 -- Vincent Bernat <bernat@debian.org>  Sun, 13 Nov 2016 18:57:54 +0100

gobgp (1.12-1) unstable; urgency=medium

  * New upstream release.
    - Fix FTBFS on i386 due to the use of syscall.SYS_SETSOCKOPT.
      Closes: #836805

 -- Vincent Bernat <bernat@debian.org>  Fri, 07 Oct 2016 18:00:12 +0200

gobgp (1.11-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 17 Sep 2016 10:06:46 +0200

gobgp (1.10-1) unstable; urgency=medium

  * Initial release (Closes: #825183)

 -- Vincent Bernat <bernat@debian.org>  Fri, 02 Sep 2016 14:06:23 +0200
