=== debian/changelog ===
gobgp (1.15-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 17:48:49 +0100
