=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gobgp-$1.tar.gz/ \
  https://github.com/osrg/gobgp/releases .*/v?(\d\S*)\.tar\.gz
