## gobgp 1.21

=== debian/changelog ===
gobgp (1.21-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Build-Depends on golang-github-sirupsen-logrus-dev (>= 0.11.0-2~) due
    to capitalization change.

 -- Vincent Bernat <bernat@debian.org>  Tue, 04 Jul 2017 10:51:54 +0200

gobgp (1.20-1) experimental; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Mon, 05 Jun 2017 06:20:42 +0200

gobgp (1.19-1) experimental; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 24 May 2017 11:09:04 +0200

gobgp (1.18-1) experimental; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 13 Apr 2017 09:40:06 +0200

gobgp (1.17-1) experimental; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 15 Mar 2017 09:09:19 +0100
