=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                golang-github-influxdb-influxdb-dev,
                golang-github-kr-pretty-dev,
                golang-github-satori-go.uuid-dev,
-               golang-github-sirupsen-logrus-dev,
+               golang-github-sirupsen-logrus-dev (>= 0.11.0-2~),
                golang-github-socketplane-libovsdb-dev,
                golang-github-spf13-cobra-dev,
                golang-github-spf13-viper-dev,
