## gobgp 1.22

=== debian/changelog ===
gobgp (1.22-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: update to take the source tarball only.
  * d/rules: install documentation before running tests.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 08 Aug 2017 18:17:25 +0200
