=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                golang-google-grpc-dev,
                golang-gopkg-tomb.v2-dev,
                protobuf-compiler (>= 3)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/osrg/gobgp
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gobgp.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gobgp.git
