## gobgp 1.24

=== debian/changelog ===
gobgp (1.24-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * d/control: no build-depends on dh-systemd.

 -- Vincent Bernat <bernat@debian.org>  Sat, 07 Oct 2017 08:40:52 +0200

gobgp (1.23-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 07 Sep 2017 08:04:57 +0200
