=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160709),
                bash-completion,
-               dh-systemd,
                dh-golang,
                golang-go,
                golang-github-armon-go-radix-dev,
@@ -26,7 +25,7 @@
                golang-google-grpc-dev,
                golang-gopkg-tomb.v2-dev,
                protobuf-compiler (>= 3)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1.0
 Homepage: https://github.com/osrg/gobgp
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gobgp.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gobgp.git
