## gobgp 1.25

=== debian/changelog ===
gobgp (1.25-1) unstable; urgency=medium

  * New upstream release.
  * d/control: switch priority to optional.
  * d/control: put golang-* package in golang section.

 -- Vincent Bernat <bernat@debian.org>  Sat, 11 Nov 2017 21:25:11 +0100
