=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gobgp
-Section: devel
-Priority: extra
+Section: net
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9.20160709),
@@ -46,6 +46,7 @@
 
 Package: golang-github-osrg-gobgp-dev
 Architecture: all
+Section: golang
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
