## gobgp 1.27

=== debian/changelog ===
gobgp (1.27-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 06 Jan 2018 14:03:21 +0100

gobgp (1.26-1) unstable; urgency=medium

  * New upstream release.
  * d/control: do not put golang-* package in golang section.
  * d/control: bump Standards-Version.
  * d/install: also ships gobmpd.

 -- Vincent Bernat <bernat@debian.org>  Tue, 12 Dec 2017 15:13:49 +0100
