## gobgp 1.28

=== debian/changelog ===
gobgp (1.28-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: add patch to use old signature for uuid.NewV4().

 -- Vincent Bernat <bernat@debian.org>  Sat, 10 Feb 2018 16:30:20 +0100
