=== debian/changelog ===
gobgp (1.29-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 16 Mar 2018 14:38:15 +0100
