=== debian/control ===
--- 
+++ 
@@ -21,11 +21,12 @@
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-vishvananda-netlink-dev,
+               golang-github-dgryski-go-farm-dev,
                golang-golang-x-net-dev,
                golang-google-grpc-dev,
                golang-gopkg-tomb.v2-dev,
                protobuf-compiler (>= 3)
-Standards-Version: 4.1.1.0
+Standards-Version: 4.1.2
 Homepage: https://github.com/osrg/gobgp
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gobgp.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gobgp.git
@@ -46,7 +47,7 @@
 
 Package: golang-github-osrg-gobgp-dev
 Architecture: all
-Section: golang
+Section: devel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
