## gobgp 1.30

=== debian/changelog ===
gobgp (1.30-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Vincent Bernat ]
  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Mon, 16 Apr 2018 10:23:36 +0200
