## gobgp 1.31

=== debian/changelog ===
gobgp (1.31-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Mon, 07 May 2018 21:00:48 +0200
