## gobgp 1.32

=== debian/changelog ===
gobgp (1.32-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Tue, 05 Jun 2018 15:32:26 +0200
