## gobgp 1.33

=== debian/changelog ===
gobgp (1.33-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: fix rebuild of protobuf generated files.
  * d/patches: disable RPKI test requiring network access.

 -- Vincent Bernat <bernat@debian.org>  Thu, 05 Jul 2018 08:50:20 +0200
