=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
                protobuf-compiler (>= 3)
 Standards-Version: 4.1.2
 Homepage: https://github.com/osrg/gobgp
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gobgp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gobgp.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/gobgp
+Vcs-Git: https://salsa.debian.org/go-team/packages/gobgp.git
 XS-Go-Import-Path: github.com/osrg/gobgp
 
 Package: gobgpd
