## gobgp 2.12.0

=== debian/changelog ===
gobgp (2.12.0-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: remove patch applied upstream.

 -- Vincent Bernat <bernat@debian.org>  Sat, 01 Feb 2020 08:02:34 +0100

gobgp (2.11.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: adjust build-depends.
  * d/service: update systemd unit file to use notify and a dynamic user.
  * d/patches: patch to make tests work with more recent version of protobuf.
  * d/install: don't ship gobmp (removed by upstream).

 -- Vincent Bernat <bernat@debian.org>  Sun, 15 Dec 2019 13:18:00 +0100
