=== debian/control ===
--- 
+++ 
@@ -7,24 +7,22 @@
                bash-completion,
                dh-golang,
                golang-go,
-               golang-github-armon-go-radix-dev,
-               golang-toml-dev,
+               golang-github-burntsushi-toml-dev,
+               golang-github-coreos-go-systemd-dev,
+               golang-github-dgryski-go-farm-dev,
                golang-gopkg-eapache-channels.v1-dev,
                golang-goprotobuf-dev,
+               golang-github-google-uuid-dev,
                golang-go-flags-dev,
-               golang-github-influxdb-influxdb-dev,
+               golang-github-k-sone-critbitgo-dev,
                golang-github-kr-pretty-dev,
-               golang-github-satori-go.uuid-dev,
                golang-github-sirupsen-logrus-dev (>= 0.11.0-2~),
-               golang-github-socketplane-libovsdb-dev,
                golang-github-spf13-cobra-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-vishvananda-netlink-dev,
-               golang-github-dgryski-go-farm-dev,
                golang-golang-x-net-dev,
                golang-google-grpc-dev,
-               golang-gopkg-tomb.v2-dev,
                protobuf-compiler (>= 3)
 Standards-Version: 4.1.2
 Homepage: https://github.com/osrg/gobgp
