=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA = docs/sources

%:
	dh $@ --buildsystem=golang --with=golang,bash-completion,systemd

PB_GO_FILES = $(patsubst %.proto, %.pb.go, $(wildcard api/*.proto))
override_dh_auto_configure:
	protoc -Iapi/ --go_out=plugins=grpc:api/ $(PB_GO_FILES:.pb.go=.proto)
	dh_auto_configure
