## gobgp 2.18.0

=== debian/changelog ===
gobgp (2.18.0-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:09:11 +0000

gobgp (2.18.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: upgrade to compat 12
  * d/lintian-overrides: remove

 -- Vincent Bernat <bernat@debian.org>  Sun, 19 Jul 2020 18:04:29 +0200
