=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gobgp
 Section: net
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9.20160709),
+Build-Depends: debhelper-compat (= 12),
                bash-completion,
                dh-golang,
                golang-go,
@@ -22,7 +23,7 @@
                golang-github-stretchr-testify-dev,
                golang-github-vishvananda-netlink-dev,
                golang-golang-x-net-dev,
-               golang-google-grpc-dev,
+               golang-google-grpc-dev (>= 1.27.1),
                protobuf-compiler (>= 3)
 Standards-Version: 4.1.2
 Homepage: https://github.com/osrg/gobgp
