## gobgp 2.25.0

=== debian/changelog ===
gobgp (2.25.0-3build1) jammy; urgency=medium

  * No-change rebuild against Go 1.17

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Tue, 30 Nov 2021 13:49:49 -0600

gobgp (2.25.0-3) unstable; urgency=medium

  * Team upload
  * d/control:
    - Update/correct Build-Depends and Depends
    - Switch golang-go -> golang-any

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 23:45:16 +0100

gobgp (2.25.0-2) unstable; urgency=medium

  [ Ville Skyttä ]
  * d/gobgpd.service: use additional options from $GOBGPD_OPTIONS

  [ Vincent Bernat ]
  * d/tests: add a non-trivial autopkgtest

 -- Vincent Bernat <bernat@debian.org>  Thu, 08 Apr 2021 11:26:28 +0200

gobgp (2.25.0-1) unstable; urgency=medium

  * New upstream release.
  * d/lintian-overrides: remove
  * d/bash-completions: do not rename helper completion scripts
    (Closes: #985140)

 -- Vincent Bernat <bernat@debian.org>  Sat, 13 Mar 2021 17:57:01 +0100
