=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_GOLANG_INSTALL_EXTRA = docs/sources
 
 %:
-	dh $@ --buildsystem=golang --with=golang,bash-completion,systemd
+	dh $@ --buildsystem=golang --with=golang,bash-completion
 
 PB_GO_FILES = $(patsubst %.proto, %.pb.go, $(wildcard api/*.proto))
 override_dh_auto_configure:
