## gobgp 2.34.0

=== debian/changelog ===
gobgp (2.34.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on
      golang-github-sirupsen-logrus-dev and protobuf-compiler.

  [ Mathias Gibbens ]
  * Package version 2.34.0 (final 2.x release before protobuf version bump)
  * Update d/control
    - Add myself to Uploaders
    - Update Maintainers to current team email address
    - Add Testsuite: autopkgtest-pkg-go
    - Bump debhelper-compat to 13
    - Remove versioned constraint in Build-Depends
    - Update Standards-Version to 4.6.0 (no changes required)
    - Add Rules-Requires-Root: no
  * Update d/copyright
    - Update years
    - Add missing file with a different author
    - Add myself
  * Update d/rules to exclude building an example binary
  * Update d/watch

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 13 Apr 2022 13:48:51 +0000
