=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: gobgp
 Section: net
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>,
+           Mathias Gibbens <mathias@calenhad.com>
+Testsuite: autopkgtest-pkg-go
+Build-Depends: debhelper-compat (= 13),
                bash-completion,
                dh-golang,
                golang-any,
@@ -15,17 +17,18 @@
                golang-github-jessevdk-go-flags-dev,
                golang-github-kr-pretty-dev,
                golang-github-k-sone-critbitgo-dev,
-               golang-github-sirupsen-logrus-dev (>= 0.11.0-2~),
+               golang-github-sirupsen-logrus-dev,
                golang-github-spf13-cobra-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-vishvananda-netlink-dev,
                golang-golang-x-net-dev,
-               golang-google-grpc-dev (>= 1.27.1),
+               golang-google-grpc-dev,
                golang-gopkg-eapache-channels.v1-dev,
                golang-goprotobuf-dev,
-               protobuf-compiler (>= 3)
-Standards-Version: 4.1.2
+               protobuf-compiler
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/osrg/gobgp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gobgp
 Vcs-Git: https://salsa.debian.org/go-team/packages/gobgp.git
