=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 
+# Don't build an example binary
+export DH_GOLANG_EXCLUDES := github.com/osrg/gobgp/tools/config
 export DH_GOLANG_INSTALL_EXTRA = docs/sources
 
 %:
