## gobgp 3.1.0

=== debian/changelog ===
gobgp (3.1.0-1~exp1) experimental; urgency=medium

  * New upstream version

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 15 Apr 2022 01:04:28 +0000
