=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
                golang-github-stretchr-testify-dev,
                golang-github-vishvananda-netlink-dev,
                golang-golang-x-net-dev,
-               golang-google-grpc-dev,
+               golang-google-grpc-dev (>= 1.38.0),
                golang-gopkg-eapache-channels.v1-dev,
-               golang-goprotobuf-dev,
-               protobuf-compiler
+               golang-goprotobuf-dev (>= 1.5.2),
+               protobuf-compiler (>= 3.20.0)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/osrg/gobgp
@@ -65,9 +65,9 @@
          golang-github-stretchr-testify-dev,
          golang-github-vishvananda-netlink-dev,
          golang-golang-x-net-dev,
-         golang-google-grpc-dev,
+         golang-google-grpc-dev (>= 1.38.0),
          golang-gopkg-eapache-channels.v1-dev,
-         golang-goprotobuf-dev
+         golang-goprotobuf-dev (>= 1.5.2)
 Description: BGP implemented in Go (source)
  GoBGP is an open source BGP implementation designed from scratch for
  modern environment and implemented in Go. It is designed to exploit
