=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 
 PB_GO_FILES = $(patsubst %.proto, %.pb.go, $(wildcard api/*.proto))
 override_dh_auto_configure:
-	protoc -Iapi/ --go_out=plugins=grpc:api/ $(PB_GO_FILES:.pb.go=.proto)
+	protoc -Iapi/ --go_out=plugins=grpc,paths=source_relative:api/ $(PB_GO_FILES:.pb.go=.proto)
 	dh_auto_configure
