=== debian/changelog ===
gobgp (3.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.10.0
  * Revert "Temporarily disabled pb.go regeneration"
    This reverts commit 9032de9f1fc81311fd500472bd0009f5264cad61.
  * Bump protoc-gen-go-grpc to 1.33.3

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 01 Jan 2023 16:46:04 +0800

gobgp (3.9.0-2) unstable; urgency=medium

  * Team upload
  * Fix lxd version in Breaks
  * Add golang-github-golang-protobuf-1-3-dev to Build-Conflicts

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 29 Dec 2022 19:37:55 +0800

gobgp (3.9.0-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream version (Closes: #1026137, #1027115)
  * d/control:
    - Update my email address
    - Bump Standards-Version (no changes needed)
    - Mark golang-github-osrg-gobgp-dev as Multi-Arch: foreign
    - Add Breaks for lxd (<< 5.0.1-3)
  * Refresh d/copyright

  [ Shengjing Zhu ]
  * Update Depends for new version
  * Add patch to build with go-grpc 1.32
  * Temporarily disabled pb.go regeneration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 28 Dec 2022 23:45:51 +0000
