## gobgp 3.16.0

=== debian/changelog ===
gobgp (3.16.0-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 09:26:51 +0530

gobgp (3.16.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:32 +1200

gobgp (3.16.0-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends and Depends in d/control
  * Update years in d/copyright
  * Rebase patch

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 20 Jul 2023 21:02:42 +0000
