=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gobgp
 Section: net
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
 Testsuite: autopkgtest-pkg-go
@@ -14,9 +15,11 @@
                golang-github-go-test-deep-dev,
                golang-github-google-go-cmp-dev,
                golang-github-google-uuid-dev,
+               golang-github-grpc-ecosystem-go-grpc-prometheus-dev,
                golang-github-jessevdk-go-flags-dev,
                golang-github-k-sone-critbitgo-dev,
                golang-github-kr-pretty-dev,
+               golang-github-prometheus-client-golang-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-spf13-cobra-dev,
                golang-github-spf13-viper-dev,
@@ -59,9 +62,11 @@
 Depends: golang-github-coreos-go-systemd-dev,
          golang-github-dgryski-go-farm-dev,
          golang-github-google-uuid-dev,
+         golang-github-grpc-ecosystem-go-grpc-prometheus-dev,
          golang-github-jessevdk-go-flags-dev,
          golang-github-k-sone-critbitgo-dev,
          golang-github-kr-pretty-dev,
+         golang-github-prometheus-client-golang-dev,
          golang-github-sirupsen-logrus-dev,
          golang-github-spf13-cobra-dev,
          golang-github-spf13-viper-dev,
