## gobgp 3.19.0

=== debian/changelog ===
gobgp (3.19.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 07 Oct 2023 14:45:58 +0000
