=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gobgp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
 Testsuite: autopkgtest-pkg-go
