## gobgp 3.21.0

=== debian/changelog ===
gobgp (3.21.0-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends and Depends in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 23 Dec 2023 16:16:06 +0000
