=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gobgp
 Section: net
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
 Testsuite: autopkgtest-pkg-go
@@ -11,6 +12,7 @@
                golang-any,
                golang-github-coreos-go-systemd-dev,
                golang-github-dgryski-go-farm-dev,
+               golang-github-fsnotify-fsnotify-dev,
                golang-github-go-test-deep-dev,
                golang-github-google-go-cmp-dev,
                golang-github-google-uuid-dev,
@@ -24,8 +26,9 @@
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-vishvananda-netlink-dev,
-               golang-golang-x-net-dev,
+               golang-golang-x-sys-dev,
                golang-golang-x-text-dev,
+               golang-golang-x-time-dev,
                golang-google-grpc-dev (>= 1.33.3),
                golang-google-protobuf-dev,
                golang-gopkg-eapache-channels.v1-dev,
@@ -60,6 +63,7 @@
 Breaks: lxd (<< 5.0.1-4)
 Depends: golang-github-coreos-go-systemd-dev,
          golang-github-dgryski-go-farm-dev,
+         golang-github-fsnotify-fsnotify-dev,
          golang-github-google-uuid-dev,
          golang-github-grpc-ecosystem-go-grpc-prometheus-dev,
          golang-github-jessevdk-go-flags-dev,
@@ -70,8 +74,9 @@
          golang-github-spf13-cobra-dev,
          golang-github-spf13-viper-dev,
          golang-github-vishvananda-netlink-dev,
-         golang-golang-x-net-dev,
+         golang-golang-x-sys-dev,
          golang-golang-x-text-dev,
+         golang-golang-x-time-dev,
          golang-google-grpc-dev (>= 1.33.3),
          golang-google-protobuf-dev,
          golang-gopkg-eapache-channels.v1-dev,
