## gobgp 3.27.0

=== debian/changelog ===
gobgp (3.27.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 19 Jun 2024 17:38:21 +0000

gobgp (3.25.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)
  * Switch to full salsa CI pipeline

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 14 Apr 2024 18:55:07 +0000
