## gobgp 3.29.0

=== debian/changelog ===
gobgp (3.29.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 10 Aug 2024 20:57:52 +0000

gobgp (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 14 Jul 2024 14:35:30 +0000
