## gobgp 3.30.0

=== debian/changelog ===
gobgp (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 04 Oct 2024 01:08:53 +0000
