## gobgp 3.31.0

=== debian/changelog ===
gobgp (3.31.0-1) unstable; urgency=medium

  * New upstream release
    - Add patch to skip flaky TestWatchEvent (Closes: #1078512)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 13 Nov 2024 02:52:10 +0000
