=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gobgp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
 Testsuite: autopkgtest-pkg-go
@@ -36,7 +35,7 @@
                protoc-gen-go,
                protoc-gen-go-grpc (>= 1.33.3)
 Build-Conflicts: golang-github-golang-protobuf-1-3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/osrg/gobgp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gobgp
