## gobgp 3.32.0

=== debian/changelog ===
gobgp (3.32.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 05 Dec 2024 00:09:25 +0000
