## gobgp 3.33.0

=== debian/changelog ===
gobgp (3.33.0-1) unstable; urgency=medium

  * New upstream release
  * d/rules:
    - Auto-generate manpages
    - Only include single .md file required for test in -dev package
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Jan 2025 16:04:21 +0000
