## gobgp 3.35.0

=== debian/changelog ===
gobgp (3.35.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 04 Mar 2025 13:44:10 +0000
