=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                golang-github-coreos-go-systemd-dev,
                golang-github-dgryski-go-farm-dev,
                golang-github-fsnotify-fsnotify-dev,
+               golang-github-getsentry-sentry-go-dev,
                golang-github-go-test-deep-dev,
                golang-github-google-go-cmp-dev,
                golang-github-google-uuid-dev,
@@ -36,7 +37,7 @@
                protoc-gen-go-grpc (>= 1.33.3),
                help2man
 Build-Conflicts: golang-github-golang-protobuf-1-3-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/osrg/gobgp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gobgp
@@ -64,6 +65,7 @@
 Depends: golang-github-coreos-go-systemd-dev,
          golang-github-dgryski-go-farm-dev,
          golang-github-fsnotify-fsnotify-dev,
+         golang-github-getsentry-sentry-go-dev,
          golang-github-google-uuid-dev,
          golang-github-grpc-ecosystem-go-grpc-prometheus-dev,
          golang-github-jessevdk-go-flags-dev,
