## gobgp 3.36.0

=== debian/changelog ===
gobgp (3.36.0-2) unstable; urgency=medium

  * Add back Built-Using stanza in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 27 Apr 2025 15:14:00 +0000

gobgp (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * Replace Built-Using with Static-Built-Using in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 05 Apr 2025 14:10:23 +0000
