=== debian/control ===
--- 
+++ 
@@ -47,6 +47,7 @@
 Package: gobgpd
 Architecture: any
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: BGP implemented in Go (daemon and client)
